Does the AribaWeb plugin still work in version 9?

I happened acrossed it today and it seems like it is all that and a bag of chips.  Can anyone tell me if it works well with the latest version of InteliJ IDEA?

1 comment
Comment actions Permalink

IDEA plugin API was slightly changed in IDEA 9
maybe that's the reason?

i think you have 2 options
1) ask AribaWeb plugin developers to build IDEA 9 compatible version
e.g. by sending them email or filing a request item in their issue tracker: http://code.google.com/p/aribaweb/issues/list
2) build it yourself, sources are available at http://code.google.com/p/aribaweb/source/browse/#svn/trunk/src/ideplugin/

0

Please sign in to leave a comment.